.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.092184px;}
.ls17{letter-spacing:-0.060120px;}
.ls1c{letter-spacing:-0.054000px;}
.ls1b{letter-spacing:-0.050400px;}
.ls14{letter-spacing:-0.048096px;}
.ls1f{letter-spacing:-0.046800px;}
.ls19{letter-spacing:-0.044088px;}
.ls1e{letter-spacing:-0.043200px;}
.lsf{letter-spacing:-0.040080px;}
.ls20{letter-spacing:-0.039600px;}
.ls18{letter-spacing:-0.036072px;}
.ls1d{letter-spacing:-0.032400px;}
.ls12{letter-spacing:-0.032064px;}
.ls1a{letter-spacing:-0.016032px;}
.ls23{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.012768px;}
.ls21{letter-spacing:-0.007200px;}
.ls22{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.006384px;}
.lsa{letter-spacing:0.009576px;}
.ls7{letter-spacing:0.012768px;}
.ls24{letter-spacing:0.015960px;}
.ls5{letter-spacing:0.019152px;}
.lse{letter-spacing:0.024048px;}
.ls2{letter-spacing:0.025536px;}
.ls13{letter-spacing:0.028056px;}
.ls1{letter-spacing:0.028728px;}
.ls4{letter-spacing:0.031920px;}
.lsd{letter-spacing:0.033552px;}
.lsc{letter-spacing:0.033600px;}
.ls6{letter-spacing:0.038304px;}
.ls16{letter-spacing:0.039144px;}
.ls10{letter-spacing:0.040080px;}
.ls8{letter-spacing:0.047880px;}
.lsb{letter-spacing:0.051960px;}
.ls9{letter-spacing:0.054264px;}
.ls11{letter-spacing:0.068136px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.328656px;}
.wsf{word-spacing:-0.260520px;}
.ws19{word-spacing:-0.244488px;}
.ws10{word-spacing:-0.228456px;}
.ws1e{word-spacing:-0.129600px;}
.wsa{word-spacing:-0.103920px;}
.wsd{word-spacing:-0.060120px;}
.ws8{word-spacing:-0.041496px;}
.ws7{word-spacing:-0.035112px;}
.ws6{word-spacing:-0.025536px;}
.ws4{word-spacing:-0.019152px;}
.ws1{word-spacing:-0.015960px;}
.ws2{word-spacing:-0.012768px;}
.ws5{word-spacing:-0.006384px;}
.ws23{word-spacing:-0.003192px;}
.ws3{word-spacing:0.000000px;}
.ws9{word-spacing:0.003192px;}
.ws24{word-spacing:0.006384px;}
.ws0{word-spacing:0.025536px;}
.ws11{word-spacing:0.040080px;}
.ws14{word-spacing:0.050328px;}
.wsb{word-spacing:0.068136px;}
.ws22{word-spacing:0.068400px;}
.ws1c{word-spacing:0.097200px;}
.ws15{word-spacing:0.100200px;}
.ws17{word-spacing:0.104208px;}
.ws1f{word-spacing:0.104400px;}
.ws1d{word-spacing:0.108000px;}
.ws20{word-spacing:0.111600px;}
.ws18{word-spacing:0.112224px;}
.ws1a{word-spacing:0.115200px;}
.ws12{word-spacing:0.116232px;}
.ws1b{word-spacing:0.118800px;}
.ws16{word-spacing:0.128256px;}
.ws13{word-spacing:0.160320px;}
.ws21{word-spacing:126.072000px;}
.wsc{word-spacing:154.275936px;}
._12{margin-left:-9.367200px;}
._5{margin-left:-1.006008px;}
._0{width:1.114008px;}
._11{width:5.277600px;}
._c{width:18.422616px;}
._a{width:22.978800px;}
._f{width:54.653016px;}
._10{width:56.481816px;}
._e{width:83.978616px;}
._9{width:86.945544px;}
._d{width:102.759816px;}
._b{width:131.277600px;}
._1{width:152.880000px;}
._8{width:195.622464px;}
._4{width:218.492112px;}
._2{width:238.651200px;}
._3{width:437.184000px;}
._7{width:440.162568px;}
._6{width:542.230296px;}
.fc4{color:rgb(51,51,155);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,128);}
.fc2{color:rgb(51,51,154);}
.fs5{font-size:16.080000px;}
.fs0{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs3{font-size:79.920000px;}
.fs2{font-size:103.920000px;}
.y6{bottom:2.120572px;}
.y0{bottom:78.700312px;}
.y3c{bottom:126.177278px;}
.y3d{bottom:126.177962px;}
.y3b{bottom:140.921849px;}
.y3a{bottom:155.762547px;}
.y39{bottom:170.507118px;}
.y5{bottom:202.018884px;}
.y4{bottom:204.138771px;}
.y7{bottom:204.139456px;}
.y3{bottom:218.883342px;}
.y2{bottom:233.627913px;}
.y1{bottom:248.468611px;}
.y38{bottom:274.007505px;}
.y37{bottom:291.545950px;}
.y36{bottom:309.181245px;}
.y35{bottom:326.719690px;}
.y34{bottom:344.258134px;}
.y33{bottom:361.893429px;}
.y32{bottom:361.893757px;}
.y31{bottom:379.432356px;}
.y30{bottom:379.432683px;}
.y2f{bottom:396.971283px;}
.y2e{bottom:414.606738px;}
.y2d{bottom:432.145664px;}
.y2c{bottom:449.684431px;}
.y2b{bottom:467.223357px;}
.y2a{bottom:484.858652px;}
.y28{bottom:502.393705px;}
.y29{bottom:502.397739px;}
.y27{bottom:520.415106px;}
.y26{bottom:539.881696px;}
.y25{bottom:559.444846px;}
.y24{bottom:578.911436px;}
.y23{bottom:598.474586px;}
.y22{bottom:617.941176px;}
.y21{bottom:637.504326px;}
.y20{bottom:656.970916px;}
.y1f{bottom:676.534066px;}
.y1e{bottom:697.349496px;}
.y1d{bottom:721.441428px;}
.y1c{bottom:730.782930px;}
.y1b{bottom:750.249520px;}
.y1a{bottom:769.812670px;}
.y19{bottom:789.279260px;}
.y18{bottom:808.842410px;}
.y17{bottom:828.405560px;}
.y16{bottom:847.872150px;}
.y15{bottom:867.435300px;}
.y14{bottom:886.901890px;}
.y13{bottom:906.465040px;}
.y12{bottom:925.931630px;}
.y11{bottom:945.494780px;}
.y10{bottom:964.961370px;}
.yf{bottom:984.524520px;}
.ye{bottom:1004.087671px;}
.yd{bottom:1023.554260px;}
.yc{bottom:1044.369690px;}
.yb{bottom:1068.268887px;}
.ya{bottom:1078.194262px;}
.y9{bottom:1097.757412px;}
.y8{bottom:1122.620286px;}
.h4{height:13.587850px;}
.h3{height:30.419760px;}
.h2{height:31.249680px;}
.hb{height:38.196240px;}
.hd{height:42.275879px;}
.hc{height:44.367188px;}
.ha{height:45.744000px;}
.h9{height:47.067145px;}
.h6{height:49.395469px;}
.h7{height:56.367839px;}
.h8{height:65.668532px;}
.h5{height:128.073281px;}
.h1{height:1160.428077px;}
.h0{height:1352.360472px;}
.w2{width:524.722288px;}
.w1{width:747.652969px;}
.w0{width:956.000000px;}
.x5{left:74.974094px;}
.x0{left:126.884177px;}
.xe{left:136.649441px;}
.x2{left:152.550270px;}
.x3{left:179.725960px;}
.xf{left:182.231377px;}
.x10{left:191.386311px;}
.x4{left:242.654415px;}
.xd{left:252.579819px;}
.x7{left:254.989012px;}
.x6{left:323.988307px;}
.x11{left:331.986510px;}
.x12{left:338.925584px;}
.x1{left:407.924599px;}
.x13{left:416.405075px;}
.x9{left:432.787474px;}
.xb{left:478.369410px;}
.x8{left:503.906858px;}
.x14{left:539.852021px;}
.xa{left:681.705319px;}
.xc{left:728.154565px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.076527pt;}
.ls17{letter-spacing:-0.049909pt;}
.ls1c{letter-spacing:-0.044828pt;}
.ls1b{letter-spacing:-0.041840pt;}
.ls14{letter-spacing:-0.039927pt;}
.ls1f{letter-spacing:-0.038851pt;}
.ls19{letter-spacing:-0.036600pt;}
.ls1e{letter-spacing:-0.035863pt;}
.lsf{letter-spacing:-0.033273pt;}
.ls20{letter-spacing:-0.032874pt;}
.ls18{letter-spacing:-0.029945pt;}
.ls1d{letter-spacing:-0.026897pt;}
.ls12{letter-spacing:-0.026618pt;}
.ls1a{letter-spacing:-0.013309pt;}
.ls23{letter-spacing:-0.011954pt;}
.ls0{letter-spacing:-0.010599pt;}
.ls21{letter-spacing:-0.005977pt;}
.ls22{letter-spacing:-0.002989pt;}
.ls3{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.005300pt;}
.lsa{letter-spacing:0.007950pt;}
.ls7{letter-spacing:0.010599pt;}
.ls24{letter-spacing:0.013249pt;}
.ls5{letter-spacing:0.015899pt;}
.lse{letter-spacing:0.019964pt;}
.ls2{letter-spacing:0.021199pt;}
.ls13{letter-spacing:0.023291pt;}
.ls1{letter-spacing:0.023849pt;}
.ls4{letter-spacing:0.026498pt;}
.lsd{letter-spacing:0.027853pt;}
.lsc{letter-spacing:0.027893pt;}
.ls6{letter-spacing:0.031798pt;}
.ls16{letter-spacing:0.032496pt;}
.ls10{letter-spacing:0.033273pt;}
.ls8{letter-spacing:0.039748pt;}
.lsb{letter-spacing:0.043135pt;}
.ls9{letter-spacing:0.045047pt;}
.ls11{letter-spacing:0.056563pt;}
.wse{word-spacing:-0.272835pt;}
.wsf{word-spacing:-0.216272pt;}
.ws19{word-spacing:-0.202963pt;}
.ws10{word-spacing:-0.189654pt;}
.ws1e{word-spacing:-0.107588pt;}
.wsa{word-spacing:-0.086270pt;}
.wsd{word-spacing:-0.049909pt;}
.ws8{word-spacing:-0.034448pt;}
.ws7{word-spacing:-0.029148pt;}
.ws6{word-spacing:-0.021199pt;}
.ws4{word-spacing:-0.015899pt;}
.ws1{word-spacing:-0.013249pt;}
.ws2{word-spacing:-0.010599pt;}
.ws5{word-spacing:-0.005300pt;}
.ws23{word-spacing:-0.002650pt;}
.ws3{word-spacing:0.000000pt;}
.ws9{word-spacing:0.002650pt;}
.ws24{word-spacing:0.005300pt;}
.ws0{word-spacing:0.021199pt;}
.ws11{word-spacing:0.033273pt;}
.ws14{word-spacing:0.041780pt;}
.wsb{word-spacing:0.056563pt;}
.ws22{word-spacing:0.056782pt;}
.ws1c{word-spacing:0.080691pt;}
.ws15{word-spacing:0.083181pt;}
.ws17{word-spacing:0.086509pt;}
.ws1f{word-spacing:0.086668pt;}
.ws1d{word-spacing:0.089657pt;}
.ws20{word-spacing:0.092645pt;}
.ws18{word-spacing:0.093163pt;}
.ws1a{word-spacing:0.095634pt;}
.ws12{word-spacing:0.096490pt;}
.ws1b{word-spacing:0.098622pt;}
.ws16{word-spacing:0.106472pt;}
.ws13{word-spacing:0.133090pt;}
.ws21{word-spacing:104.659102pt;}
.wsc{word-spacing:128.072695pt;}
._12{margin-left:-7.776213pt;}
._5{margin-left:-0.835141pt;}
._0{width:0.924798pt;}
._11{width:4.381218pt;}
._c{width:15.293598pt;}
._a{width:19.075929pt;}
._f{width:45.370388pt;}
._10{width:46.888573pt;}
._e{width:69.715135pt;}
._9{width:72.178140pt;}
._d{width:85.306412pt;}
._b{width:108.980548pt;}
._1{width:126.913854pt;}
._8{width:162.396657pt;}
._4{width:181.381973pt;}
._2{width:198.117109pt;}
._3{width:362.929791pt;}
._7{width:365.402460pt;}
._6{width:450.134333pt;}
.fs5{font-size:13.348867pt;}
.fs0{font-size:26.498497pt;}
.fs7{font-size:29.885523pt;}
.fs4{font-size:33.272549pt;}
.fs1{font-size:39.847364pt;}
.fs6{font-size:46.422179pt;}
.fs3{font-size:66.345861pt;}
.fs2{font-size:86.269543pt;}
.y6{bottom:1.760400pt;}
.y0{bottom:65.333333pt;}
.y3c{bottom:104.746499pt;}
.y3d{bottom:104.747067pt;}
.y3b{bottom:116.986755pt;}
.y3a{bottom:129.306811pt;}
.y39{bottom:141.547067pt;}
.y5{bottom:167.706667pt;}
.y4{bottom:169.466499pt;}
.y7{bottom:169.467067pt;}
.y3{bottom:181.706755pt;}
.y2{bottom:193.947011pt;}
.y1{bottom:206.267067pt;}
.y38{bottom:227.468267pt;}
.y37{bottom:242.027867pt;}
.y36{bottom:256.667867pt;}
.y35{bottom:271.227467pt;}
.y34{bottom:285.787067pt;}
.y33{bottom:300.427067pt;}
.y32{bottom:300.427339pt;}
.y31{bottom:314.987067pt;}
.y30{bottom:314.987339pt;}
.y2f{bottom:329.547067pt;}
.y2e{bottom:344.187200pt;}
.y2d{bottom:358.747200pt;}
.y2c{bottom:373.307067pt;}
.y2b{bottom:387.867067pt;}
.y2a{bottom:402.507067pt;}
.y28{bottom:417.063851pt;}
.y29{bottom:417.067200pt;}
.y27{bottom:432.024379pt;}
.y26{bottom:448.184635pt;}
.y25{bottom:464.425051pt;}
.y24{bottom:480.585307pt;}
.y23{bottom:496.825723pt;}
.y22{bottom:512.985979pt;}
.y21{bottom:529.226395pt;}
.y20{bottom:545.386651pt;}
.y1f{bottom:561.627067pt;}
.y1e{bottom:578.907067pt;}
.y1d{bottom:598.907067pt;}
.y1c{bottom:606.661947pt;}
.y1b{bottom:622.822203pt;}
.y1a{bottom:639.062619pt;}
.y19{bottom:655.222875pt;}
.y18{bottom:671.463291pt;}
.y17{bottom:687.703707pt;}
.y16{bottom:703.863963pt;}
.y15{bottom:720.104379pt;}
.y14{bottom:736.264635pt;}
.y13{bottom:752.505051pt;}
.y12{bottom:768.665307pt;}
.y11{bottom:784.905723pt;}
.y10{bottom:801.065979pt;}
.yf{bottom:817.306395pt;}
.ye{bottom:833.546811pt;}
.yd{bottom:849.707067pt;}
.yc{bottom:866.987067pt;}
.yb{bottom:886.827067pt;}
.ya{bottom:895.066651pt;}
.y9{bottom:911.307067pt;}
.y8{bottom:931.947067pt;}
.h4{height:11.280000pt;}
.h3{height:25.253068pt;}
.h2{height:25.942029pt;}
.hb{height:31.708739pt;}
.hd{height:35.095465pt;}
.hc{height:36.831572pt;}
.ha{height:37.974538pt;}
.h9{height:39.072951pt;}
.h6{height:41.005817pt;}
.h7{height:46.793954pt;}
.h8{height:54.514956pt;}
.h5{height:106.320472pt;}
.h1{height:963.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:435.600000pt;}
.w1{width:620.666667pt;}
.w0{width:793.626667pt;}
.x5{left:62.240000pt;}
.x0{left:105.333333pt;}
.xe{left:113.440000pt;}
.x2{left:126.640128pt;}
.x3{left:149.200120pt;}
.xf{left:151.280000pt;}
.x10{left:158.880000pt;}
.x4{left:201.440392pt;}
.xd{left:209.680000pt;}
.x7{left:211.680000pt;}
.x6{left:268.960000pt;}
.x11{left:275.599736pt;}
.x12{left:281.360232pt;}
.x1{left:338.640000pt;}
.x13{left:345.680096pt;}
.x9{left:359.280000pt;}
.xb{left:397.120000pt;}
.x8{left:418.320000pt;}
.x14{left:448.160000pt;}
.xa{left:565.920000pt;}
.xc{left:604.480000pt;}
}
